.template{
	
	font-size : 20px;
	font-style: normal;
	color: #4B5A67;
	line-height: 10px;
	letter-spacing: 1px;
  margin-top : auto;
  margin-left : auto;
  margin-right : auto;
  margin-bottom : auto;
  top : 10px;
}
a:link {
	color: ##FF33CC;
	
	font-size : 20px;
  color : #8000ff;
  text-decoration : underline;
  font-weight : bold;
}
a:visited {
	color: ##FF33CC;
	
	font-size : 20px;
  color : #8000ff;
  text-decoration : none;
}
a:hover {
	color : fuchsia;
	
	font-size : 20px; 

  text-decoration : underline;
}
a:active {
	color: ##FF33CC;
	text-decoration : none;
	font-size : 20px; 

  color : #8000ff;
}



.head_bar{
	color:#FFFFFF; font-size : 20px; font-style:inherit; font-weight: bold;
  
}

.head_bar2{
	font-family : serif;color : #5a3901; font-size : 20px; font-style:inherit; font-weight: bold;
  line-height : 150%;
  text-align : left;
}

.head_bar3{
	font-family: "lr oSVbN";color : white; font-size: 15px; font-style:inherit; font-weight: bold;
}



.text_body2 {
	font-family: "lr oSVbN";color: #FFFFFF; font-size: 13px;line-height:18px;
}
.text_body {
	font-family: "lr oSVbN";color: #4B5A67; font-size: 13px;line-height:18px;
}
.copyright{
	font-size : 24px;color : #4c4c4c; 
  
  
  
  
  
  
  
  font-family : serif;
  font-weight : 500;
  font-style : normal;
  

  text-align : left;
  line-height : 30px;
  letter-spacing : normal;
}
.copyright1{
	font-size : 16px;color : gray; 
  

  

  font-family : sans-serif;
}
.copyright2{
	font-size : 22px;color : gray; 
  text-decoration : line-through;
  

  font-family : sans-serif;
}
.copyright3{
	font-size : 16px;color : #888888; 
  
  

  
  
  
  

  font-weight : bold;
  

  font-family : sans-serif;
}
  text-decoration : line-through;
}
.title{
	font-size: 13px;
	color: #FFFFFF;
	letter-spacing: 1px;
	border: none;
	background-color: #FAE2B3;
}





}

.copyright4{
  font-size : 14px;
  font-family : "lr SVbN";
  font-weight : normal;
  color : #404040;
}

.copyright4{
  font-size : 24px;
  font-family : serif;
  font-weight : bolder;
  color : #404040;
  line-height : 30px;
  letter-spacing : 5px;
  
  text-align : justify;
}

.copyright5{
  font-size : 26px;
  font-family : serif;
  font-weight : bold;
  color : gray;
}

.head_bar4{
  font-size : 20px;
  font-family : "ＭＳ ゴシック";
  color : #ffffff;
  background-color : blue;
}
